@charset "utf-8";

@media screen and (min-width: 1025px){
    .pc_none{
        display: none;
    }
}
@media screen and (max-width:1630px){
    .wrapper{
        width:100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media screen and (max-width:1535px){
    .w1400,.w1500{
        width:100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    .nav .nav_li{
        margin: 0 20px;
    }
    .nav .nav_li .nav1 a{
        font-size: 16px;
        white-space: nowrap;
    }
    .nav .nav_li .nav2 .nav2_pro .j_list .item h4{
        font-size: 14px;
        line-height: 1.5;
    }
    .banner .item_img img{
        height: auto;
    }

}

@media screen and (max-width: 1350px){
    .header{
        padding: 0 30px;
    }
    .product_menu_item_tit{
        font-size: 36px;
    }
    .product_list_swiper .item .item_video,.product_list_swiper_small{
        width: 50%;
    }
    .pt100{
        padding-top: 60px;
    }
    .pt110{
        padding-top: 70px;
    }
    .pb100{
        padding-bottom: 60px;
    }
    .product_list_swiper{
        height: 436px;
    }
    .product_list_swiper .item .item_video{
        height: 294px;
    }
    .product_list_swiper .item .item_con .desc{
        display: none;
    }
    .product_list_swiper .item .item_video .img img{
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .page_product_list .item .item_con{
        width: 34%;
    }
    .page_product_list .item .item_video{
        height: 440px;
    }
    .pd_detail_hd .tit{
        font-size: 36px;
    }
    .page_about1_con .tit{
        font-size: 30px;
    }
    .page_about1_con .content{
        height: 260px;
        overflow-y: auto;
    }
    .page_contact_tit h4{
        font-size: 32px;
    }
    .page_contact_tit h4:after{
        width: 60px;
        height: 3px;
    }
}
@media screen and (max-width: 1024px){
    .mb_none{
        display: none;
    }
    .header{
        height: 60px;
        background: #fff;
    }
    .header .logo .img1{
        display: none;
    }
    .header .logo .img2{
        display: block;
    }
    .header_wrap{
        height: 60px;
    }
    
    .header .logo img{
        height:26px;
    }
    .menuBtn{
        height: 60px;
        width: 60px;
    }
    .menuBtn .line{
        width: 26px;
        height: 2px;
        margin: 10px auto;
    }
    .menuBtn.active .line:nth-child(1) {
        -webkit-transform: translateY(12px) rotate(45deg);
        -ms-transform: translateY(12px) rotate(45deg);
        -o-transform: translateY(12px) rotate(45deg);
        transform: translateY(12px) rotate(45deg);
    }
    .menuBtn.active .line:nth-child(3) {
        -webkit-transform: translateY(-12px) rotate(-45deg);
        -ms-transform: translateY(-12px) rotate(-45deg);
        -o-transform: translateY(-12px) rotate(-45deg);
        transform: translateY(-12px) rotate(-45deg);
    }
    .menuPage{
        padding-right: 60px;
    }
    .banner{
        padding-top: 60px;
    }
    .banner .item .item_con img{
        width:35%;
    }
    .banner .item_img img{
        height: auto;
    }
    .pt80,.pt100{
        padding-top: 40px;
    }
    .pb80,.pb100{
        padding-bottom: 40px;
    }
    .tit_box1,.tit_box2{
        padding: 40px 0 20px;
    }
    .tit_box1 .tit h4,.tit_box2 .tit h4{
        font-size:32px;
    }
    .tit_box1 .tit p{
        font-size:14px;
        margin-top:8px;
    }
    .product_list_swiper .item .item_con .info{
        flex-direction: column;
    }
    .product_list_swiper .item .item_con .info{
        margin-top: 60px;
    }
    .footer_bd_bd{
        display: none;
    }
    .footer_bd_hd{
        width: 100%;
    }
    .float_mb_tel{
        width: 80%;
        height:50px;
        position: fixed;
        left: 50%;
        transform: translateX(-50%);
        bottom:20px;
        background: #fff;
        display: flex;
        border-radius: 100px;
        z-index: 99;
        justify-content: center;
        align-items: center;
        box-shadow: 0 3px 10px rgba(0,0,0,.08);
        max-width:200px;
        color:#333;
    }
    .float_mb_tel span{
        margin-left: 6px;
        font-weight: bold;
    }
    .float_mb_tel i{
        font-size: 18px;
    }
    .float_mb_tel:hover{
        background: var(--theme-color);
        color:#fff;
    }
    .page_product_list .item .item_con .img{
        max-width: 165px;
    }
    .pd_detail_hd .tit{
        font-size: 30px;
    }
    .no_banner_pos{
        padding-top: 70px;
    }
    .pd_detail_hd{
        width: 60%;
        padding-bottom: 40px;
    }
    .pd_detail_hd .t_desc{
        height: 120px;
        overflow-y: auto;
    }
    .pt60{
        padding-top: 30px;
    }
    .pd_detail_hd_wrap{
        background-size: contain;
    }
    .page_product_tab_bd_panel2 .j_table{
        overflow-x: auto;
    }
    .page_product_tab_bd_panel2 table tr{
        font-size: 14px;
    }
    .page_product_tab_bd_panel2 table{
        width: auto!important;
        
    }
    .page_product_tab_bd_panel2 table tr td{
        white-space: nowrap;
    }
    .page_product_tab_bd_panel2 table tr td{
        padding: 6px 16px;
    }
    .page_product_tab_bd_panel3{
        width: 100%;
    }
    .page_product_tab_hd_w{
        top: 60px;
    }
    .page_product_tab_hd .item{
        height: 60px;
        margin-right: 50px;
        white-space: nowrap;
    }
    .page_about1_con{
        padding-left: 40px;
    }
    .page_about1_con .content{
        height: 170px;
    }
    .page_news_list .list{
        margin: -10px;
    }
    .page_news_list .item{
        padding: 10px;
    }
    .page_banner_pos{
        bottom: 15px;
    }
    .page_recommended_news{
        display: none;
    }
    .page_news_detail>h1{
        font-size: 30px;
    }
    .page_news_detail .desc p{
        text-indent: 0!important;
        padding: 0;
    }
    .page_contact_con{
        gap: 30px;
    }
    .pb60{
        padding-bottom: 30px;
    }
    .page_product_list .item .item_video{
        height: auto;
    }
}
@media screen and (max-width: 768px){
    body{
        font-size:14px;
    }
    .header{
        height: 50px;
        padding-left: 20px;
    }
    .header .logo img{
        height: 28px;
    }
    .menuPage{
        padding-right: 52px;
    }
    .menuBtn{
        width: 50px;
        height: 50px;
    }
    .menuBtn .line{
        margin:7px auto;
    }
    .menuBtn.active .line:nth-child(1) {
        -webkit-transform: translateY(9px) rotate(45deg);
        -ms-transform: translateY(9px) rotate(45deg);
        -o-transform: translateY(9px) rotate(45deg);
        transform: translateY(9px) rotate(45deg);
    }
    .menuBtn.active .line:nth-child(3) {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }
    .wrapper{
        padding-left: 15px;
        padding-right: 15px;
    }
    .header_wrap{
        height: 50px;
    }
    .banner{
        padding-top:50px;
    }
    
    .w1400{
        padding-left:15px;
        padding-right: 15px;
    }
    .tit_box1 .tit h4,.tit_box2 .tit h4{
        font-size: 24px;
    }
    .tit_box1{
        padding: 30px 0 15px;
    }
    .tit_box1 .more{
        margin-left: 10px;
    }
    .tit_box1 .arrow .swiper-button-prev, .tit_box1 .arrow .swiper-button-next{
        margin-left: 10px;
    }
    .public_pad{
        padding: 0;
    }
    .mb24{
        margin-top: 14px;
    }
    .mb24{
        margin-bottom: 14px;
    }
    .banner .item .item_con .tit{
        font-size: 22px;
    }
    .banner .item .item_con .desc{
        font-size: 14px;
    }
    .banner .item .item_con{
        padding-bottom: 2vh;
    }
    .pt110{
        padding-top: 50px;
    }
    .product_menu_item_tit{
        font-size: 24px;
        padding-bottom: 20px;
    }
    .product_list_swiper .item{
        flex-direction: column;
    }
    .product_list_swiper .item .item_video, .product_list_swiper_small{
        width: 100%;
    }
    .product_list_swiper{
        height: auto;
        padding-bottom: 120px;
    }
    .product_list_swiper .item .item_con{
        padding: 20px 0 0;
    }
    .product_list_swiper .item .item_con .subtit{
        font-size: 22px;
    }
    .product_list_swiper .item .item_con .tit{
        font-size: 14px;
    }
    .product_list_swiper .item .item_con .info{
        margin-top: 20px;
    }
    .product_list_swiper .item .item_con .info{
        align-items: flex-start;
    }
    .product_list_swiper .item .item_con .btns{
        display: none;
    }
    .footer{
        display: none;
    }
    .footer_copyright{
        padding-bottom: 90px;
        flex-direction: column;
        text-align: center;
    }
    .page_banner .img img{
        height: 220px;
        object-fit: cover;
    }
    .page_product_list_tit .tit{
        font-size: 24px;
    }
    .page_product_list .item{
        flex-direction: column-reverse;
        margin-bottom: 20px;
    }
    .page_product_list .item .item_con{
        width: 100%;
    }
    .page_product_list .item .item_con .jy_morebtn,.page_product_list .item .item_con .img{
        display: none;
    }
    .page_product_list .item .item_con .tit{
        margin: 0;
        font-size: 15px;
    }
    .pd_detail_hd_wrap{
        background-size: cover;
    }
    .pd_detail_hd{
        width: 100%;
        padding-bottom: 0;
    }
    .pd_detail_hd .tit{
        font-size: 22px;
        margin: 6px 0 15px;
    }
    .pd_detail_hd .btn_box a{
        width: 160px;
        height: 40px;
    }
    .pptb_tit{
        font-size: 24px;
        padding-top: 30px;
        margin-bottom: 20px;
    }
    .page_product_tab_bd_panel1{
        flex-direction: column-reverse;
    }
    .w1400, .w1500{
        padding-left: 20px;
        padding-right: 20px;
    }
    .page_product_tab_bd_panel1 .hd{
        width: 100%;
        padding-right: 0;
        padding-top: 20px;
    }
    .page_product_tab_bd_panel2 table tr td{
        height: auto!important;
    }
    .page_product_tab_hd_w{
        top: 50px;
    }
    .page_product_tab_hd .item{
        height: 50px;
    }
    .header .logo span{
        font-size: 16px;
        margin-left: 15px;
    }
    .page_about1{
        flex-direction: column;
    }
    .page_about1_video{
        width: 100%;
    }
    .page_about1_con{
        padding-left: 0;
    }
    .page_about1_con .tit{
        font-size: 22px;
    }
    .page_about1_con .content{
        height: auto;
    }
    .page_news_list .item{
        width: 100%;
    }
    .page_news_list .item .item_con{
        padding: 20px;
    }
    .page_news_detail>h1{
        font-size: 24px;
    }
    .page_contact_tit h4{
        font-size: 24px;
    }
    .page_contact_tit h4:after{
        width: 40px;
        height: 2px;
        margin: 5px auto 10px;
    }
    .page_contact_tit p{
        font-size: 16px;
    }
    .page_case_show_tab_panel .j_tit_box .tit{
        font-size: 22px;
    }
    .page_case_show_tab_panel .j_tit_box{
        padding: 30px 0 20px;
    }
    .page_case_show_tab_panel .list .item{
        flex-direction: column;
    }
    .page_case_show_tab_panel .list .item:nth-child(2n){
        flex-direction: column;
    }
    .page_case_show_tab_panel .list .item .item_img{
        width: 100%;
    }
    .page_case_show_tab_panel .list .item .item_con .tit{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .page_case_show_tab_panel .list .item .item_con{
        padding: 15px 0 0;
        width: 100%;
    }
    .page_case_show_tab_panel .list .item .item_con .btn{
        margin-top: 20px;
        width: 120px;
        height: 40px;
    }
    .page_case_show_tab_panel .list .item{
        margin-bottom: 30px;
    }
    .page_case_show_tab_wrap .jy_item{
        padding-bottom: 40px;
    }
    .page_news_list .item .item_con .tit{
        font-size: 16px;
        margin-top: 10px;
    }
    .page_contact_con{
        flex-direction: column;
        gap: 15px;
    }
    .page_contact_con .j_tit{
        font-size: 16px;
    }
    .page_contact_con .j_bg{
        padding: 15px;
    }
    .page_contact_con .j_message .txt{
        margin-top: 20px;
    }
    .page_contact_con .j_contact{
        gap: 15px;
    }
    .product_list_swiper .item .item_video{
        height: auto;
    }
    .product_list_swiper .swiper-button-prev, .product_list_swiper .swiper-button-next{
        width: 30px;
        height: 30px;
    }
    .product_list_swiper .item .item_video .play i{
        width: 50px;
        height: 50px;
        font-size: 14px;
    }
    .return_page{
        padding-right: 0;
    }
}










